/*Small reset*/
body, ul, ol, h1,h2,h3,h4,h5,h6,form,li,p{margin:0;padding:0;}
/*Structured layout mainpage*/
body#top{font-size:13px;font-family: Arial, Helevtica, Verdana, san-serif;line-height:23px;
position:relative;width: 100%;background: none no-repeat center top;
color:#666;
}
#wrapper{background: #f0eee9 url(../images/top_fond.jpg) repeat-x 0 top;	width: 100%;	padding: 0;
	margin: 0;
	float: left;
}
#contentwrap{position:relative;width: 1006px;margin: 0 auto;background-color: white;
	padding: 0;	top: 0;	float: none;}
#contentwrapBlanc {
	background: white url(../images/columnRightBottom.jpg) repeat-y right bottom;
	width: 1006px;
	padding: 0;
	margin: 4px auto 0;
	position: relative;
	float: left;
}
#languages ul {list-style-type: none;
	float: right;
}
#languages ul li{	list-style-type: none;	padding-left: 6px;	padding-right: 6px;
	float: left;
}
#languages ul li a {color: #44aadc;	text-decoration: none;	font-family: Arial;
}
#languages ul li.yams_lang_en {background: url(../images/trait_bleu.gif) no-repeat right center;}
.active {
}
.active_bas {
	text-decoration: underline;
	color: #d2cfc9;
}
.actuel {
	text-decoration: underline;
	font-weight: bold;
	color: #44aadc;
}
#languages ul li.yams_lang_fr {
background: url(../images/trait_bleu.gif) no-repeat right center;
}
#languages ul li.yams_lang_de {
background: url(../images/trait_bleu.gif) no-repeat right center;
}
#languages ul li.yams_lang_tr {
background: url(../images/trait_bleu.gif) no-repeat right center;	
}

#languages ul li.yams_lang_ar {
background: url(../images/trait_bleu.gif) no-repeat right center;	
}

div#languages {display: block;	float: right;	position: relative;	top: 10px;
	width: 360px;
	right: 0;
}
#footer, #footer2{position:relative;margin: 0 auto;	padding: 0 3px;clear: both;
	width: 956px;
}
#footer{clear: both;	height: 50px;
}

div#subscribe {
	float: right;
	margin-top: 6px;
}

div#subscribe_title {
	position: absolute;
	top: 16px;
	right: 350px;

}

span.subscribe_title_txt {
	color: #adaca9;
	font: bold 16px "Lucida Grande";
}
#footer ul.nav_footer {	list-style-type: none;}
#footer ul.nav_footer li {	padding-right: 16px;	padding-left: 16px;	height: 50px;	float: left;background: url(../images/footer_navi_sep.gif) no-repeat right center;}
#footer ul.nav_footer li.last {background-image: none;}
#footer ul.nav_footer li.first {background-image: none;	background-color: #ca5219;}
#footer ul.nav_footer li a {height: 50px;display: block;color: white;text-decoration: none;font: bold 11px/50px "Lucida Grande", Lucida, Verdana, sans-serif;	text-transform: uppercase;
	float: left;
}
#footer2{padding-top: 0;clear: both;}
#footer2 ul.nav_footer {list-style-type: none;
	margin-left: 18px;
	margin-top: 18px;
}
#footer2 ul.nav_footer li {	padding-right: 10px;	padding-left: 10px;	float: left;	background: url(../images/footer_navi_sep.gif) no-repeat 0 center;}
#footer2 ul.nav_footer li.first, #footer2 ul.nav_footer li.first.active {background-image: none;}
#footer2 ul.nav_footer li a {	display: block;	color: #d2cfc9;text-decoration: none;	font: bold 12px "Lucida Grande";}
div#faire_don {
background: #f0eee9 url(../images/fond_orange.jpg) repeat-x 0 top;	width: 246px;height: 42px;	position: absolute;	top: 84px;
	right: 3px;
}
span.fa,span.ar {
	font: 16px Arial;
}

span.en,span.fr,span.tr {
	font: 12.4px Arial;
}

#faire_don a {	height: 28px;	display: block;	text-transform: uppercase;	text-decoration: none;	color: white;	font: bold 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 12px 0 0 60px;
	background: url(../images/globe.png) no-repeat 20px 10px;
}
div#search {	width: 246px;	height: 44px;	background: #f0eee9 url(../images/search_fond.jpg) no-repeat left top;	float: right;	position: relative;	clear: none;}

div.rechecher {	width: 246px;	height: 44px;	background: #f0eee9 url(../images/search_fond.jpg) no-repeat left top;	float: left;	position: relative;	clear: both;
	display: block;
	margin: 2px 0 0 1px;
	padding: 0;
}
#search a {	height: 28px;	display: block;	text-transform: uppercase;	text-decoration: none;	color: white;	font: bold 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 12px 0 0 60px;
	background: url(../images/aider.png) no-repeat 12px 8px;}
div.rechecher a {height: 28px;	display: block;	text-transform: uppercase;	text-decoration: none;	color: white;	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 14px 0 0 68px;
	background-repeat: no-repeat;
	background-position: 20px 10px;
}
#ajaxSearch_input {width: 192px;	height: 24px;	margin-top: 8px;	margin-left: 10px;	padding: 0 0 0 6px;	float: left;	border: 1px solid #c8c5be;
	color: #797979;
}
input#ajaxSearch_submit {	width: 26px;	height: 26px;	margin: 8px 0 0;	border-style: none;	background: #f0eee9 url(../images/but_search.gif) no-repeat left center;	float: left;}
#head{z-index: 5;position: relative;width: 1000px;margin:0px auto;	height: 174px;
	padding: 0 3px;
	top: 0;
}
#main{position: relative;z-index: 1;width: 756px;background-color: white;
	padding: 0;
	margin: 0;
	float: left;
	  min-height:610px;
  height:auto !important;
  height:610px;
	top: 0;
	left: 0;
}
#headwrap, #footerwrap{width:100%;position: relative;z-index: 6;
	top: 0;
	clear: both;
}
/*navigation pages*/
.nav_wrapper{position: absolute;height: 44px;z-index: 6;	margin: 0;background: url(../images/menu_fond.gif) repeat-x left top;
	width: 1000px;
	bottom: 0;
}
ul.nav {position: relative;height: 44px;list-style-type: none;z-index: 233;	padding: 0;
	top: 0;
	left: 0;
	float: left;
	width: 752px;
	margin: 0;
}
.sf-menu li a{display:block;float:left;width:auto;border: none;text-decoration: none;outline: none;	margin: 0 0 -4px;	padding: 12px 10px 0 8px;
	background-image: none;
	background-color: transparent;
}
#top .sf-menu ul a{line-height:20px;font-size: 12px;cursor: pointer;	float: left;	display: block;}
#head div.nav_wrapper ul.sf-menu li.home a{
background: url(../images/menu_home.png) no-repeat center bottom;	width: 50px;	padding: 9px 0 0;	margin: 0;	display: block;}
.nav ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;line-height:50px; z-index:5;}

#top .nav li, #top .nav li.active, #top .nav li.last{position:relative;z-index:20;background: url(../images/menu_sep.gif) no-repeat left center;	height: 44px;
	top: 0;
	left: 0;
	float: left;
	display: block;
}
#row1{	width: 100%;	background: url(../images/menu_ombre_p.png) no-repeat center top;	overflow: hidden;
	float: left !important;
		float: none !important!;
			display: block !important;
	display: none !important!;
}
#row2,#row3,#row4,#row6,#row8 {	width: 100%;	background: url(../images/menu_ombre_s.png) no-repeat center top;	overflow: hidden;
	float: left !important;
	float: none !important!;
		display: block !important;
	display: none !important!;
}
#row5{	width: 100%;	background: url(../images/menu_ombre_g.png) no-repeat center top;	overflow: hidden;
	float: left !important;
	float: none !important!;
	display: block !important;
	display: none !important!;
}
#head div.nav_wrapper ul.sf-menu li.home{	width: 50px;	margin: 0;	position: relative;	background-image: none;}
img.shadow1 {	width: 50px;	clear: both;	float: left;}
img.shadow2 {	width: 100px;	clear: both;	float: left;}

#top .nav li li{border-left:none;margin-top:0;}
#top .nav ul {display:none;position:absolute;top: 46px;width:172px;left:-9px;
	z-index: 16;
}
#top .nav li ul a{width:150px;height:auto;float:left;text-align:left;padding: 4px 10px;}
#top .nav ul ul{top:auto;border-top:none;}	
#top .nav li ul ul {left:171px;top:-1px;}
#top .nav li:hover ul ul, #top .nav li:hover ul ul ul,#top  .nav li:hover ul ul ul ul{display:none;	}
#top .nav li:hover ul, #top .nav li li:hover ul, #top .nav li li li:hover ul, #top .nav li li li li:hover ul{display:block;
	z-index: 25;
}
#top .nav li ul a{border-top:none;}
/*Featuread Area*/
#featured, .featured, .fadeout, .newsselect{ height: 280px;	float: left;}

div#slideshow {
	height: 280px;
	float: left;
}
#feature_wrap{position: relative;	height: 280px;	background-color: white;	overflow: hidden;	top: 0;	left: 0;
	width: 750px;
}
.featured{width: 750px;position:absolute;top:0;left:0;overflow: hidden;display:none; background: #fff url(../images/skin3/preload.gif) no-repeat center center;}
#top .feature_excerpt{width: 215px;position: absolute;display: block;z-index: 2;padding: 10px 15px;font-size: 11.5px;line-height: 1.5em;cursor: pointer;	right: 0;	top: 0;
	background-color: #75716c;
}

span.slidercontent {
width: 220px;z-index: 2;padding: 10px 15px;font-size: 11.5px;line-height:1.5em;cursor: pointer;	right: 0;background: transparent none repeat 0 0;
	color: white;
	position: relative;
}
#top #featured a{text-decoration: none;
}
.featured a, .featured a img, .featured img{text-decoration: none;border:none;
}
#top .featured1{border:none;display: block;}
div.button_wrapper {
	padding-left: 1px;
	background-color: white;
	padding-bottom: 2px;
	float: left;
	margin: 0;
}
div.button_liens{	float: left;	clear: both;height: 90px;	margin-bottom: 5px;}
div.button_liens_last{	float: left;	clear: both;height: 90px;
}
#contentwrap div.button_wrapper div.button_liens a {height: 90px;display: block;width: 246px;text-decoration: none;}
#contentwrap div.button_wrapper div.button_liens_last a {height: 90px;display: block;width: 246px;text-decoration: none;}
.sliderdate{display:none;}
/*fadeslider*/
.fadeslider .featured{width:100%;border:none;}
#top .slidecontrolls1{position:absolute;right: 56px;bottom: 10px;	z-index: 61;	width: 18px;	height: 18px;}
#top .slidecontrolls1 span{height: 18px;padding: 0 0 0 2px;width: 18px;display:block;cursor: pointer;	margin: 0;	float: left;
	background: transparent url(../images/pause_ltr.gif) no-repeat;
}
#top .fadeslider .feature_excerpt{width: 220px;	height: 260px;
	color: white;
}
#top .slidecontrolls{position:absolute;right: 40px;bottom: 10px;	z-index: 61;	width: 100px;	height: 18px;}
#top .slidecontrolls span{height: 18px;padding: 0 0 0 2px;width: 18px;display:block;cursor: pointer;	margin: 0;background: transparent url(../images/skin3/slide_controlls.png) no-repeat right;	float: left;}
#top .fadeslider .feature_excerpt{width: 220px;	height: 260px;
	color: white;
}
#top .sliderheading{display:block;font-size: 20px;
	line-height: 24px;
}
/*CONTACT FORM*/	
#searchsubmit, #send, #top #submit{cursor:pointer;}
.text_input, .text_area{padding:4px;font-family: Arial, Helevtica, Verdana, san-serif;width:200px;font-size:11.5px;}
#send, #submit{padding:4px 20px;font-family: Arial, Helevtica, Verdana, san-serif;font-size:11.5px;}
.hidden{display:none;}
#commentform{padding-bottom:20px;}
fieldset{
padding: 10px 26px 10px 24px;
margin:0;
overflow:hidden;
	border: 1px solid #eaeaea;
	width: 270px;
}
.blocklabel{
display:block;
padding:10px 0 0 0;
}

textarea#quelques_lignes {
	width: 260px;
	padding: 6px;
	border: 2px solid #eaeaea;
}

div.row {
	float: left;
	width: 272px;
	padding: 6px 0;
}

label.color {
	display: block;
	float: left;
	width: 90px;
	margin: 0;
	text-align: right;
	height: 24px;
	padding-top: 4px;
}

input#E-mail {
	width: 157px;
	float: right;
	border: 2px solid #eaeaea;
	height: 24px;
	padding-left: 6px;
}

input#Nom {
	width: 157px;
	float: right;
	border: 2px solid #eaeaea;
	height: 24px;
	padding-left: 6px;
}
#top .text_area{
width:600px;
}



/*CONTENT AREA*/
#content{
overflow: hidden;
	margin: 0;
	background-color: white;
	width: 750px;
	float: left;
	padding: 0 0 0 3px;
}

#content div.liste_articles {
	float: left;
	width: 732px;
	padding: 10px;
}

ul.liste {
	background-color: #75716c;
	list-style-type: none;
	padding: 10px 30px;
	margin: 0;
}

span.li_liste {
	color: white;
	font-size: 15px;
}

#content div.liste_articles div.listeArticlesListe {
	float: left;
	clear: both;
	display: block;
	width: 100%;
	padding: 4px 0;
}

div.hori {
	width: 98%;
	float: left;
	clear: both;
	margin: 5px auto 5px 3px;
	padding: 0;
	height: 2px;
	display: inline;
	background-color: #eaeaea;
}

h3.articles_titre {
	color: #ca5219;
	font: 22px "Lucida Grande";
	padding-top: 16px;
	padding-left: 14px;
	margin: 0;
}

div.don_back {
	background-image: url(../images/don_orange.gif);
	height: 50px;
}

span.don_particulier {
	color: white;
	padding-left: 60px;
	font: 24px "Lucida Grande", Lucida, Verdana, sans-serif;
	display: block;
	padding-top: 10px;
	float: left;
	width: 47%;
}

span.don_entreprise a{
	color: white;
	text-decoration: none;
	display: block;
	float: left;
	padding-top: 18px;
	font: 14px "Trebuchet MS";
}
span.don_entreprise a:hover{
	text-decoration: underline;
}

div.mainContent {
	float: left;
	width: 410px;
	padding: 20px 20px 20px 40px;
}
div.mainContentFull {
	float: left;
	width: 690px;
	padding: 20px 20px 20px 40px;
}
#container{
	width: 320px;
	margin: 0 50px 10px 0;
	float: left;
}
#map-canvas {
	display: block;
	float: left;
	margin: 0 0 20px;
}

div.contact_forms {
	float: left;
	padding: 0;
	margin: 0;
}

input.button_send {
	text-align: center;
	background-color: #ca5219;
	color: white;
	width: 100px;
	height: 28px;
	float: right;
	border-style: none;
	margin-top: 4px;
	font-size: 16px;
}

#content div.mainContentFull table tbody tr td hr {
	border: 1px solid #eaeaea;
	width: 94%;
	margin-left: 0;
}

img.img_left {
	padding-right: 14px;
	padding-bottom: 8px;
}
img.img_right {
	padding-bottom: 8px;
	padding-left: 14px;
}
#content div.mainContentFull table tbody tr td a {
	text-decoration: none;
	padding: 0 0 0 20px;
	margin: 0;
}
#content div.mainContentFull table tbody tr td a:hover {
	text-decoration: underline;
}
div.breadcrumbs {
	float: left;
	clear: both;
	width: 690px;
	padding-bottom: 10px;
}

a.B_crumb {
	text-decoration: none;
	color: #44aadc;
}
a:hover.B_crumb {
	text-decoration: none;
	color: #ca5219;
}
a.B_homeCrumb {
	text-decoration: none;
	color: #ca5219;
	font-weight: bold;
}

span.B_crumbBox {
	color: #ca5219;
	font-size: 11px;
}

span.B_currentCrumb {
	font-weight: bold;
	color: #44aadc;
}
#content div.mainContent h3,#content div.mainContentFull h3 {
	color: #ca5219;
	font: 22px "Lucida Grande";
	display: inline-block;
	float: none;
	margin: 0;
	padding: 0 0 10px;
}

div.bigVideo {
	float: left;
	width: 100%;
}

#content div.mainContentFull div.bigVideo object {
	margin: 20px auto;
	width: 480px;
	display: block;
	clear: both;
	float: none;
}

#content div.mainContentFull .para {
	clear: both;
}

#content div.actu {
	padding: 14px 10px 0 20px;
	margin: 0;
	clear: none;
	float: left;
	width: 470px;
}

#content div.actu h3 {
	font: bold 11px "Trebuchet MS";
	color: #ca5219;
	text-transform: uppercase;
}

#top .fullwidth, .fullwidth .entry-no-pic .entry-content{
width:960px;
}



div.box_image {
	float: left;
	clear: none;
	margin: 0 10px 0 0;
	padding: 0;
}

div.entry.box_entry a {	text-decoration: none;}
.entry-previewimage{margin: 0 10px 10px 0;padding: 3px;
	float: left;
}
.entry-previewimage a{border:none;
	display: block;
}
.entry-previewimage a img{border:none;display:block;}
.entry-previewimagepar{float:left;padding:7px;margin: 4px auto 8px;}
div.entry_parrains {width: 220px;	float: left;	display: block;
	border: 1px solid #eaeaea;
	padding: 0;
	margin: 3px;
}
div.entry-content_parrains {width: 200px;
	margin: 0 auto;
}
.entry-previewimagepar a{overflow: hidden;border:none;display:block;width: 200px;}
.entry-previewimagepar a img{border:none;display:block;	width: 150px;	margin-left: auto;	margin-right: auto;}

div.entry-text,div.entry-text{float: left;	text-align: justify;
	font: 11.5px/18px Arial;
		border-bottom: 1px solid silver;
}
div.entry-text2,div.entry-text2{float: left;	font: 12px/18px Arial;	text-align: justify;	border-bottom: 1px solid silver;
}
span.header_strong {
	display: block;
	color: #52aedd;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 2px;
}
span.header_strong2 {
	display: block;
	color: #52aedd;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 2px;
	font-style: italic;
}

#content div.actu div.doubleentry div.entry div.entry-content div.entry-text p a:hover span.header_strong {
	color: gray;
}

#content div.sidebar div.box.box_small.community_news div.entry.box_entry div.rounded_temo a:hover span.rounded_title_temo {
	color: gray;	
}
div.entry-text,div.entry-text p{color: #646464;margin: 0;
	padding: 4px 4px 4px 0;
}
div.entry_first,div.entry_first p{color: #646464;margin: 0;
	padding: 4px 8px 4px 0;
}
div.entry-text2,div.entry-text2 p{color: #646464;margin: 0;padding: 4px 4px 4px 0;}
div.entry-text-wide,div.entry-text-wide p {color: #646464;	overflow: hidden;	float: left;	text-align: justify;	padding: 0 10px 0 0;
	font: 11.5px/18px Arial;
}
div.entry-text-wide-par{color: #646464;overflow: hidden;	float: left;	font: 12px/18px Arial;	text-align: left;	padding: 0 10px;	width: 180px;}
h1.entry-heading_parrains {	font-size: 14px;
	padding: 0 5px 0 16px;
}
#content div.actu div.doubleentry div.entry div.entry-content div.entry-text p a {	text-decoration: none;}
#content div.actu div.doubleentry div.entry div.entry-content div.entry-text-wide p a {text-decoration: none;	}
#top .entry-no-pic .entry-content{padding:0;padding: 0;}
.entry-head{float: left;width:100%;padding-bottom: 11px;}
.entry-head span{width:90px;padding-left:26px;float: left;display: block;}
.entry-head, .entry-bottom{font-size: 11px;}
.entry-head a, .entry-bottom a{text-decoration: none;}
.entry-head a:hover, .entry-bottom .categories a:hover{text-decoration: underline;}
.more-link, .entry-bottom .categories{-moz-border-radius: 2px;-webkit-border-radius:2px;border-radius:2px;display: block;float: left;padding:5px 7px;line-height: 1em;margin-bottom:5px;}
.entry-bottom{padding-top:5px;width:100%;
}
#top .entry-bottom .categories{float:right;}

/* 2 small entries */
.entry{position:relative;width: 100%;clear: both;overflow: hidden;
	float: left;
}
#top .doubleentry .entry{position: relative;	margin: 0;	clear: none;	padding: 2px 0 5px;
	width: 100%;
}
#top .doubleentry .entry_first{position: relative;	clear: none;	padding: 10px 0 5px;
	border-bottom: 2px solid silver;
	margin-bottom: 10px;
}
#content div.actu div.doubleentry div.entry_first div.entry-content h1.entry-heading a {
	color: #ca5219;
	display: block;
	padding-bottom: 10px;
	font-weight: bold;
} 
#content div.actu div.doubleentry div.entry_first div.entry-content h1.entry-heading a:hover {
	color: gray;
}
.entry_first{position:relative;overflow: hidden;
	width: 100%;float: left;	text-align: justify;
	font: 11.5px/18px Arial;
}
.doubleentry{	width: 468px;	margin: 0;	padding-bottom: 20px;
	float: left;
}

#content div.sidebar{width: 246px;padding: 0 1px 30px 2px;
	background-color: #f1F3F8;
	float: right;
	display: block;
	margin: 0;
	    min-height: 788px;
}

.sidebar2{width: 246px;overflow: hidden;	margin: 0;	float: left;	padding: 5px 0 5px 1px;}

div.box.background {
	background-color: white;
}

div.box.background_top {
	background: url(../images/sidebar_back_top.jpg) no-repeat center top;
	height: 42px;
}

span.header_orange {
	display: block;
	color: #cb5219;
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 14px 14px 0;
}

#columnRight div.sidebar2 div.box.background div.box.background_bottom p {
	padding: 0 14px 14px;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #626262;
}

span.texte_orange {
	color: #cb5219;
	display: block;
	padding-top: 10px;
}

span.texte_bleu {
	color: #3fa8da;
	display: block;
	font: 13px "Lucida Grande", Lucida, Verdana, sans-serif;
}

span.link_orange a {
	display: block;
	color: #cb5219;
	text-decoration: none;
	font: 13px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 12px 0;
}

div.box.background_bottom {
	background: #f6f3ee url(../images/sideba_back_bottom.jpg) no-repeat center bottom;	
}

div.button_permanent {
	background: url(../images/voyage.gif) no-repeat;
	width: 219px;
	height: 117px;
	clear: both;
	margin: 0 auto;
	position: relative;
}

#columnRight div.button_permanent a {
	display: block;
	float: left;
	width: 219px;
	margin-top: 57px;
	font: 21px "Times New Roman", Times;
	text-transform: uppercase;
	text-align: center;
	color: #ca5219;
}

div.sidebarLeft {width: 280px;min-height:610px;height:auto !important;height:610px;overflow: hidden;	margin: 0;	float: left;	background-color: #f0eee9;}	
#columnRight {width: 250px;	  min-height:610px;  height:auto !important;  height:610px;	margin: 0;	padding: 0;	float: right;}
#top .layout-right{float:right;}
#top .layout-left{float:left}
.sidebar .box{margin: 14px;overflow: hidden;
	padding-top: 0;
}
div.box.box_small.link_orange,div.box.box_small.link_gris {	background-color: #f5f3ee;	padding: 14px;	clear: both;	width: 220px;float: left;	display: block;}
.box h3{font: bold 11px "Trebuchet MS";	text-transform: uppercase;}

.box.box_small.link_orange h3 {	color: #ca5219;	}
#main div.sidebar div.box.box_small.link_gris h3 {	color: #7d7973;	}
.community_news h3, .link_list h3{margin-bottom: 5px;}
.link_list a {display:block;}
.link_list img{display:block;margin-bottom: 10px;}
.box_entry{font-size: 11.5px;line-height: 1.6em;	margin: 0 0 10px;	padding: 0;}

div.rounded_temo {
	width: 216px;
}
div.rounded_temo p{
	text-align: justify;
	padding-right: 0;
}
div.listVideo {	background: url(../images/video_icon.png) no-repeat left top;	padding: 0 5px 5px 24px;	margin-top: 8px;	border-bottom: 1px solid #eaeaea;
	width: 198px;
}
div.listVideo a{	font-size: 12px;}
div.box.box_small.community_news {
	display: block;
}

#content div.sidebar div.box.box_small.community_news div.entry.box_entry {
	padding-top: 4px;
}
.sidebar .link_list img{padding:3px;margin-top:8px;}
.box_entry .alignleft{margin:6px 9px 0px 0;} 
.doubleentry .alignleft{margin: 0 10px 10px 0;}

/*pagination*/

#top .pagination {
clear:both;
padding: 16px 0 10px;
position:relative;
z-index:3;
	width: 300px;
	margin: 0 auto;
}

#top .pagination span, #top .pagination a{
display:block;
float:left;
font-size:11px;
line-height:13px;
margin: 2px 2px 2px 0;
padding:3px 6px;
text-decoration:none;
width:auto;
}
#top .pagination .current{
font-size:11px;
padding:3px 6px;
}

/*sidebar nesting and hiding of indent lists*/
.box li a{text-decoration: none;cursor: pointer;}
.sidebarmenu .current{font-weight: bold;}

.sidebarmenu ul ul, .sidebarmenu .currentli_item ul ul, .sidebarmenu .parentli_item .li_item ul{display:none;}

.sidebarmenu .currentli_item ul, .sidebarmenu .parentli_item ul{display: block;}
li.orange {
	width: 220px;
	margin: 0;
	padding: 0;
	list-style-image: url(../images/puce_orange.gif);
	list-style-position: inside;
}

span.puceOrange {
}

#columnRight div.sidebar2 div.box.box_small.link_orange ul li.orange a span.puceOrange b {
	font-size: 14px;
}
li.orange a{
text-decoration: none;
color: #ca5318;
}
span.puceGris {
}
li.gris {
	width: 220px;
	margin: 0;
	padding: 0;
	list-style-image: url(../images/puce_gris.gif);
	list-style-position: inside;
}
li.gris2 {
	list-style-image: url(../images/puce_gris.gif);
	list-style-position: inside;
}
/*footer*/

.column {
width:293px;
float:left;
padding-left:20px;
margin-right:20px;
}

.column .box {
width:100%;
float:left;
overflow:hidden;
padding-bottom:50px;
position:relative;
}
.gallery li{
float:left;
}

.gallery li a{
display: block;
float: left;
padding:0;
margin:0 10px 10px 0 !important; /* ie6fix */
margin:0 3px 3px 0;
}

.gallery li a img{
padding:5px;
display: block;
float: left;
}

/*comments*/

#top .commentlist{
margin:0 0 40px 0;
float:left;
width:100%;
}

#top .commentlist #comment{
width:70%;
}


#top .commentlist li{
width:100%;
clear:both;
float:left;
padding:0;
list-style-type:none;
padding:20px 0 0 0;
position:relative;
}
.commentlist .children, .commentlist .children li{
border:none;
}

.gravatar{
float:right;
padding:0 0 13px;
text-align:center;
width:70px;
}

.gravatar img{
display:block;
padding:5px;
}

.comment_content {
float:left;
padding:20px;
width:455px;
}

.commentmetadata{
float:right;
padding-right:10px;
}

.commentmetadata a, .comment-edit-link, .comment-reply-link{
text-decoration: none;
font-size:10px;
}

#top .comment-reply-link{
border:none;
}

.comment-edit-link{
padding-left:10px;
}

.says{
display:none;
}

.author_name{
font-weight:bold;
font-style:normal;
font-size:15px;
float:left;
}

.comment_text{
clear:both;
}

.comment-reply-link{
text-align: center;
display: block;
}

.commentlist #respond{
padding-left:80px;
}

#top .commententry h4{
font-size: 18px;
}

#cancel-comment-reply-link{
text-decoration: none;
margin-left:15px;
font-size: 10px;
}

.commentlist .children{
padding:0 0 0 70px;
}
.commentlist .children li .comment_content{
width:454px;
}

.commentlist .children .children li .comment_content{
width:384px;
}

.commentlist .children .children .children li .comment_content{
width:314px;
}

.commentlist .children .children .children .children li .comment_content{
width:244px;
}

.commentlist .children .children .children .children .children li .comment_content{
padding:0;
}

.comment_nav{
position: relative;
top:-13px;
font-size: 10px;
z-index: 4;
}

.comment_nav a{
text-decoration: none;
}

.comment_prev{
float:left;
}
.comment_next{
float:right;
}

#commentform label{
display:none;
}

.message_data{
width:380px;
float:left;
display:block;
}

.personal_data{
width:200px;
float:right;
display:block;
}

#top .message_data textarea{
width:350px;
float:left;
}


.personal_data input {
clear:both;
float:left;
margin-bottom:8px;
}

/*autor box*/
#author-box{
padding:20px 0;
margin:0 0 13px;
width:100%;
clear: both;
overflow: hidden;
}

#top #author-box .gravatar{
width:70px;
height:90px;
float:left;
text-align: center;
padding:0 30px 0 0;
}

#author-box .gravatar a{
text-decoration: none;
font-weight: bold;
}

.author-info{
width:480px;
float:left;
line-height: 1.4em;
}

.author-info h3{
padding-top:2px;
}

#top #social_icons ul {
clear:both;
float:left;
padding:0 0 10px;
width:100%;
margin:0 0 40px;
}

#social_icons li{
float:left;
list-style-type: none;
list-style-position: outside;
}


#social_icons li a{
float:left;
display:block;
text-indent: -9999px;
height:32px;
width:32px;
border:none;
padding-right:5px;
}

/*CONTACT FORM*/	



#searchsubmit, #send, #top #submit{
cursor:pointer;
}



.text_input, .text_area{
font-family:Arial,Helevtica,Verdana,san-serif;
font-size:11.5px;
padding:9px;
width:180px;
}

#send, #submit{
padding:4px 20px;
font-family: Arial, Helevtica, Verdana, san-serif;
font-size:11.5px;
}

.hidden{
display:none;
}

#commentform{
padding-bottom:20px;
}

fieldset label{
}
.blocklabel{
display:block;
padding:10px 0 0 0;
}

#top .text_area{
width:400px;
}

/*CONTACT FORM*/	
#send, #top #submit{
cursor:pointer;
}

/*
Submit News
*/

#submit_news_form{
background: transparent none;
width:100%;
height:100%;
overflow: hidden;
}

#newswrapper{
width:365px;
height:490px;
margin:0 auto;
}

#newswrapper .text_input, #newswrapper .text_area{
width:335px;
padding:6px;
}

#newswrapper .text_area{
height:100px;
}

#newswrapper p{
padding:0 0 0.7em 0;
}


/*generic*/

#main div.sidebar div.box.box_small.community_news div.entry.box_entry div.rounded {
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius:5px;
	border: 1px solid silver;
	margin: 0;
	padding: 3px;
}

#content div.sidebar div.box.box_small.community_news div.entry.box_entry div.rounded object {
	display: block;
	margin: 3px auto 0;
}


.rounded{
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius:5px;
}

span.rounded_title {
	font-size: 14px;
	display: block;
	clear: both;
	padding: 7px;
}

span.rounded_title_temo {
	font-weight: bold;
	display: block;
	color: #52aedd;
	padding-bottom: 8px;
	font-size: 13px;
}

.comment_content, .text_input, textarea, .button, .box_entry .rounded, #top .pagination span, #top .pagination a, .gallery li a img, .alignleft, .alignright, .alignnone, .aligncenter{
-moz-border-radius: 3px;
-webkit-border-radius:3px;
border-radius:3px;
}
h1, h2, h3, h4, h5, h6, legend, .sliderheading {font-family: Arial;font-weight:normal;line-height:1.4em;	letter-spacing: 0.4px;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 18px;
}
h1{clear:both; font-size:24px;}
h2{font-size:22px; clear:both;}
h3, legend{font-size:16px;
}
h4{font-size:12px; clear:both;}
h5{font-size:11px; clear:both;}
h6{font-size:10px; clear:both;}

.doubleentry h1{ font-size:17px;
}
.doubleentry h2{font-size:15px; clear:both;}
.doubleentry h3{font-size:14px; clear:both;}
.doubleentry h4{font-size:13px; clear:both;}
.doubleentry h5{font-size:12px; clear:both;}
.doubleentry h6{font-size:11px; clear:both;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
text-decoration:none;
border:none;
} 

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{
text-decoration:none;
border:none;
} 

#main ul,#main  ol {
margin-bottom:10px;
}

blockquote p{
padding:11px 0px;
}

blockquote{
margin:0 0 22px 5px;
padding:0 15px;
font-size:12px;
font-style:italic;
}

.floatleft{
float:left;
}

.floatright{
float:right;
}

.clearboth{
clear:both;
}

body .alignleft{
float:left;
margin:0px 15px 15px 0pt;
display: block;
}

body .alignright{
float:right;
margin:0px 0pt 15px 15px;
display: block;
}

.aligncenter{
clear:both;
display:block;
margin:10px auto;
padding: 10px 0;
}

.alignleft img, .alignright img{
display:block;
} 

#top .entry-bottom .alignleft{
float:left
}

.entry img{
padding: 3px;
}

#top .entry-previewimage img{
padding:0;
margin: 0;
border:none;
}

p{ padding: 0.5em 0;}

#content div.mainContentFull table tbody tr td p a {
	margin: 0;
	padding: 0;
}

.flickr{
padding: 0.5em 0;
}

body #top #main .noborder, body #footerwrap #footer .noborder{
border:none;
padding:0;
}

.small_block{
font-size: 0.9em;
line-height: 1.4em;
clear:both;
}

.entry ol li {
list-style-position:inside;
list-style-type:decimal;
}

pre{
background-color:#FEFEFE;
border:1px solid #DDDDDD;
color:#333333;
display:block;
font-family:"Courier New",Courier,monospace;
font-size:12px;
overflow:auto;
padding:10px;
width:90%;
}
h2.logos{
	padding: 0;
	position: absolute;
}
h2.logos a{
	width: 260px;
	height: 110px;
	display: block;
	margin: 0;
	padding: 0;
}
/*nav pages*/
#head div.nav_wrapper ul.nav li ul li.level {
	background-image: none;
	margin: 0;
	height: 29px;
}
.nav li a{
color: white;
	font: bold 15px "Lucida Grande";
	text-decoration: none;
}

.nav .current a, .nav li a:hover{
	text-decoration: none;
}

#top .nav li ul a{
border:1px solid #e1e1e1;
border-top:none;
color:#464646;
background: #fff;
}

#top .nav li ul a:hover{
background:#f7f7f7;
color:#464646;
}

#top .nav li ul {
border-top:1px solid #e1e1e1;
}

/*nav categories*/
.catnav_wrapper{
border-left:1px solid #e1e1e1;
border-right:1px solid #fff;
}

.catnav{
border-right:1px solid #e1e1e1;
border-left:1px solid #fff;
}

.catnav li{
border-right:1px solid #fff;
}

.catnav li a{
color:#666666;
border-right:1px solid #e1e1e1;
text-shadow:1px 1px 0px #fff;
}

.catnav .current a, .catnav li a:hover{
color:#464646;
}

#top .catnav li ul a{
border:1px solid #e1e1e1;
border-top:none;
color:#777;
background: #fff;
}

#top .catnav li ul a:hover{
background:#f7f7f7;
color:#464646;
}

#top .catnav li ul {
border-top:1px solid #e1e1e1;
}
.preloading_background{
background: transparent url(../images/skin3/preload.gif) no-repeat 50% 50%;
}

#top .fadeout{
background: transparent url(../images/skin3/overlay.png) repeat-y right top;
}

.bottom_left_rounded_corner{
background: transparent url(../images/skin3/rounded.png) no-repeat left bottom;
}
.bottom_right_rounded_corner{
background: transparent url(../images/skin3/rounded.png) no-repeat right bottom;
}
#top .slidecontrolls .active_item, #top .slidecontrolls span:hover{
background: transparent url(../images/skin3/slide_controlls.png) no-repeat left center;
	float: left;
	width: 18px;
	padding: 0 0 0 2px;
	margin: 0;
}

#feature_wrap div.slidecontrolls span.ie6fix.active_item h5.itemss {
	color: white;
	font-size: 14px;
	margin: 0;
	padding: 4px 0 0 6px;	
	font: bold 10.2px Arial;	
}

h5.itemss_p {
	color: white;
	font-size: 14px;
	margin: 0;
	padding: 4px 0 0 26px;	
	font: bold 10.2px Arial;
	float: left;
}
#feature_wrap div.slidecontrolls span.ie6fix h5.itemss {
	color: #75716c;
	margin: 0;
	padding: 4px 0 0 6px;
	font: bold 10.2px Arial;
}

.newsselect{
border-left:1px solid #e1e1e1;
background: #fff;
}

.newsselect .single_item{
border-bottom:1px solid #e1e1e1;
}

.newsselect .single_item:hover, .newsselect .active_item{
background-color: #f1f1f1;
text-shadow:1px 1px 0 #FFFFFF;
}

/*CONTENT AREA*/
.entry-previewimage{
border:1px solid #E1E1E1;
}

.entry-head, .entry-head a, .entry-bottom, .entry-bottom a{
color:#888f96;
}

.entry-head .date{background: transparent url(../images/skin3/icon-date.png) no-repeat -3px top;}
.entry-head .comments{background: transparent url(../images/skin3/icon-comment.png) no-repeat -3px top;}
.entry-head .author{background: transparent url(../images/skin3/icon-author.png) no-repeat -2px top;}


.more-link, .entry-bottom .categories{
background: #f6f6f6 url(../images/skin3/highlight.png) repeat-x left top;
border:1px solid #e1e1e1;
}

.more-link:hover{
background: #eee url(../images/skin3/highlight.png) repeat-x left top;
border:1px solid #e1e1e1;
color:#666;
}

/*pagination*/

#top .pagination span, #top .pagination a{
border:1px solid #e1e1e1;
}

#top .pagination a:hover{
border: 1px solid silver;
}

a.ditto_page,a.ditto_next_link,a.ditto_previous_link,.ditto_currentpage {
	color: #44aadc;
}
#top .pagination .current{
background: #666;
border:1px solid #222;
color:#fff;
}



/*sidebar*/

body .gallery li a, body .flickr li a{
background: transparent none;
border:none;
}

#main div.sidebar div.box.box_small.link_orange ul li.orange a {
color: #ca5318;
}
.community_news h3{
	font: bold 11px "Trebuchet MS";
	text-transform: uppercase;
	color: #ca5219;
}
.box img, .entry img{
border:1px solid #E1E1E1;
}

.box a:hover img, .entry a:hover img, .entry-previewimage:hover{
border:1px solid #999;
}



/* footer */
#footerwrap{
background: #f0eee9 url(../images/footer_fond.jpg) no-repeat center top;
	height: 280px;
}

#footer .box img{
border:1px solid #aaa;
}

#footer .box img:hover{
border:1px solid #fff;
}

#author-box{
border-top:1px solid #e1e1e1;
border-bottom:1px solid #e1e1e1;
}

.comment_content {
border:1px solid #e1e1e1;
}
.odd .comment_content{
background: #F6F6F6 url(../images/skin3/highlight.png) repeat-x scroll left top;
}

/*CONTACT FORM*/	

.text_input, .text_area{
border:1px solid #e1e1e1;
color: #777;
}

#send, #submit{
background: #f6f6f6 url(../images/skin3/highlight.png) repeat-x left top;
border:1px solid #e1e1e1;
color: #777;
}


#submit:hover, #send:hover{
background: #eee;
color: #444;
}

.valid .text_input, .valid .text_area{border:1px solid #70A41B;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #FF9000;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{
color:#7d7973;
} 

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer legend, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a{
color:#7d7973;
}

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{
color:#7d7973;
}

h1.entry-heading2 {
	clear: none;
	color: #ca5219;
	margin: 0;
	padding: 0;
	text-align: left;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#content div.actu div.doubleentry div.entry_first h1.entry-heading2 a {
	color: #ca5219;
}

#content div.actu div.doubleentry div.entry div.entry-content h1.entry-heading a {
	color: #ca5219;
	display: block;
	padding-bottom: 4px;
	line-height: 18px;
} 
#content div.actu div.doubleentry div.entry div.entry-content h1.entry-heading a:hover {
	color: gray;
} 
a{color: #646464;
	text-decoration: none;
}
a:hover{color:#7d7973;}


blockquote {
border-left:5px solid #D6D6D6;
}

.entry li {
list-style-type:none;
padding-left:10px;
}

.entry ul ul{
border:none;
}

pre {
background-color:#FEFEFE;
border:1px solid #DDDDDD;
}
#communityThumbsContainer
{
    padding-right:0px;
    padding-top: 14px;
    float: right;
    width: 120px;
}

#flickrBtn, #twitterBtn, #facebookBtn, #rssBtn 
{
    float: right; 
    margin-left: 5px;
    cursor: pointer;
    display: block;
    width:26px;
    height:26px;
    background-position: 0% 0%;
    background-repeat: no-repeat;
}

#flickrBtn
{
    background-image: url('../images/flickr.png');
}

#twitterBtn
{
    background-image: url('../images/twitter.png');
}

#facebookBtn
{
    background-image: url('../images/facebook.png');
}

#rssBtn
{
    background-image: url('../images/rss.png');
}
.asyncImgLoad { clear: none; } 

/*************************
    UTILITY
*************************/ 

.clearBoth { clear:both; }
.clearLeft { clear:left; }
.clearRight { clear:right; }

.displayNone { display: none; }

.floatLeft { float: left; }
.floatRight { float: right; }  

.spanBold { font-weight: bold; }
.spanItalic { font-style: italic; }
.spanBoldItalic { font-weight: bold; font-style: italic;}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
position:relative;z-index:20;background: url(../images/menu_sep.gif) no-repeat left center;	height: 44px;
	top: 0;
	left: 0;
	float: left;
	display: block;
}
.sf-menu a {
display:block;float:left;width:auto;border: none;text-decoration: none;outline: none;	margin: 0 0 -4px;	padding: 12px 10px 0 8px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	padding: .75em 1em;
	text-decoration:none;
}
.sf-menu a  {
	color: white;
}
.sf-menu li ul{
	margin-top: 12px;
}
.sf-menu li li {
	background: #eaeaea;
	padding: 0;
	border-bottom: 1px solid #d5d5d5;
	height: 26px;
	margin: 0;
}
.sf-menu li li a{
	color: #424242;
	margin: 0;
	padding-top: 4px;
}

.sf-menu li li li {
}
.sf-menu li ul li:hover, .sf-menu li ul li.sfHover,
.sf-menu li ul a:focus, .sf-menu li ul a:hover, .sf-menu li ul a:active {
	background: #d5d5d5;
	outline:		0;
	color: black;
}
.sf-menu li a{
color: white;
	font: bold 15px "Lucida Grande";
	text-decoration: none;
}

.sf-menu .current a, .sf-menu li a:hover{
	text-decoration: none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.slide-wide { text-align: left; }
.slide-wide h3 {
	line-height: 22px;
	font-size: 20px;
	padding: 10px 0;
	margin: 0;
}
.slide-wide .image {
	float: none;
	clear: none;
	margin: 0;
	padding: 0;
	display: inline;
}
.slide-wide .text {
	width: 224px;
	margin: 0 13px;
	padding: 0;
	height: auto;
	color: white;
	font-size: 12px;
	line-height: 15px;
	position: absolute;
	top: 0;
	right: 0;
}

.slide-wide .thumb {
		background: #75716c url(../images/fond.jpg) no-repeat right top;
 width: 750px; height:auto; padding: 0;
}

.nav-span { background: none repeat-x; height: 40px; position:absolute; z-index:25; bottom:0px;
	width: 100%;
	right: 0;
}

.header #slideshow {  }
.header-alt  #slideshow {  width:100%;   }

#slideshow .slidecaption { display:none; }

#slideshowcaption { position:absolute; z-index:40; top: 0;  color:#ffffff;  width: 480px; overflow:hidden;
	left: 10px;
	height: 40px;
	font: 15px/18px "Trebuchet MS";
}
#slideshowcaption a { margin-left:8px;  }
#slideshowcaption a:hover { text-decoration:none; }

#slideshownav {
    background:transparent;
    position:absolute;
    top: 14px;
    right:35px;
    z-index:38;
    width:auto;
    height:auto;
    margin-right:0px;
    margin-left:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:0px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:0px;

}
#slideshownav li {  width: 18px;  height: 18px;  float: left;  list-style: none;  padding:0px; margin-left: 4px;
	background-color: #CA5318;
	color: white;
}

#slideshownav li:hover {  width: 18px;  height: 18px;  float: left;  list-style: none; padding:0px; margin-left:4px;
	background-color: #CA5318;
	display: block;
}

#slideshownav a { color: #5e5e5e;  font-weight: bold;  text-decoration:none;  display:block;  width: 18px; height: 18px;
	background-color: white;
	text-align: center;
	padding: 0;
	line-height: 20px;
	font-size: 12px;
}
#slideshownav a.activeSlide { color: white; width: 18px; height: 18px; padding:0px; text-align:center;background-color: #CA5318;
}
#slideshownav li.activeSlide a { color: white; width: 18px; height: 18px; padding:0px; text-align:center;
	background-repeat: no-repeat;
}

#slideshownav a:focus { outline: none; }
#slideshownav img { border: none; }

#slideshowcontrol {  width: 18px; height: 18px;  overflow:hidden;  position:absolute;  top: 14px;  right: 12px;  z-index:38;
	display: block;
}
a#pauseButton {
	background: url(../images/pause_ltr.gif) no-repeat 0 center;
	width: 18px;
	height: 18px;
	display: block;
}

a#resumeButton {
	background: url(../images/pause_ltr.gif) no-repeat right center;
	width: 18px;
	height: 18px;
	display: block;
}
.mytable tr{
	border-bottom: 2px solid #eaeaea;
	display: table;
	margin-bottom: 20px;
	margin-top: 20px;
}
.ext_live a{
	color: #eaeaea;
	text-decoration: underline;
}
.ext_live a:hover{
	color: #ff2600;
}
